<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();



	page_header( "Forgotton Password", $cxn, $cxn_common );

	echo black( "If you have forgotten your password, enter your details here and click 'send password' and " );

	echo black( " your handle and password details will be emailed to you<br><br><br>" );

	form_start( "forgotten_password_go.php" );

//	form_submit( "send_password" );

	form_text( "Email address", "email", "30", "" );

	form_text( "First Name", "first_name", "30", "" );

	form_text( "Surname", "last_name", "30", "" );

	form_text( "Date of Birth", "dob", "15", "" );

	form_dropdown( "Date format", "date_format", "<option></option><option>mm/dd/yyyy</option><option>dd/mm/yyyy</option><option>yyyy/mm/dd</option>", "" );

//	form_submit( "send_password" );


	echo "<tr><td></td><td><br><br>";

	show_green_button_submit( "Send Password", 155 );

	echo "</td></tr>";


	form_end();

?>